Subject: Re: bug#22120: Another backtrace

From: Eric Hanchrow <[email-masked]>
Date: Sun, 13 Dec 2015 17:54:04 +0000

On Sun, Dec 13, 2015 at 7:27 AM Eli Zaretskii <[email-masked]> wrote:

> Looks like another reincarnation of bug#21667.
>

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21667 appears to be unrelated
to this one.  I suspect you made a typo.

> Can you modify lui-adjust-undo-list so that GC is inhibited (by
> binding gc-cons-threshold to most-positive-fixnum around the whole
> function)?

OK, I've done that.  If that works, it'll take days of use before I'm
confident that it did work (because the bug only appears once every few
days); can you think of some sort of debug message I can stick in there
that can tell us that you've correctly guessed the cause?